## kpim6-mailcommon 25.08.1+p24.04+vstable+git20250920.0945

=== debian/changelog ===
kpim6-mailcommon (4:25.08.1+p24.04+vstable+git20250920.0945-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Sep 2025 09:45:13 +0000
