## kpim6-mailcommon 25.08.2+p24.04+vstable+git20251017.0839

=== debian/changelog ===
kpim6-mailcommon (4:25.08.2+p24.04+vstable+git20251017.0839-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:39:47 +0000
