## kpim6-mailcommon 25.08.2+p24.04+vstable+git20251019.0825

=== debian/changelog ===
kpim6-mailcommon (4:25.08.2+p24.04+vstable+git20251019.0825-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 08:25:05 +0000
