=== debian/changelog ===
kpim6-mailcommon (4:25.08.2+p24.04+vstable+git20251025.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 25 Oct 2025 00:22:10 +0000
