=== debian/control ===
Source: kpim6-mailcommon
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               dbus,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcodecs-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kdbusaddons-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kitemmodels-dev,
               kf6-kitemviews-dev,
               kf6-ktextaddons-dev,
               kf6-ktextwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kf6-syntax-highlighting-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-mime-dev,
               kpim6-kmailtransport-dev,
               kpim6-kmime-dev,
               kpim6-libkdepim-dev,
               kpim6-mailimporter-dev,
               kpim6-messagelib-dev,
               kpim6-pimcommon-dev,
               libqgpgmeqt6-dev,
               pkg-kde-tools-neon,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-phonon-dev,
               qt6-tools-dev,
               qt6-webengine-dev,
               reuse,
               xauth,
               xsltproc,
               xvfb
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/mailcommon.git
Vcs-Browser: https://invent.kde.org/neon/kde/mailcommon
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-mailcommon
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Provides: libkpim6mailcommon6abi5
Replaces: libkf5mailcommon-data,
          libkf5mailcommon-plugins,
          libkf5mailcommon5,
          libkf5mailcommon5abi4,
          libkpim6mailcommon-data,
          libkpim6mailcommon-plugins,
          libkpim6mailcommon6
Description: KDE PIM email utility library, shared data
 The mail common library provides utility functions for dealing with email.
 .
 This package contains the shared data distributed with the library.
 .
 This package is part of KDE PIM module.

Package: kpim6-mailcommon-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kconfig-dev,
         kpim6-akonadi-dev,
         kpim6-akonadi-mime-dev,
         kpim6-libkdepim-dev,
         kpim6-mailcommon (= ${binary:Version}),
         kpim6-messagelib-dev,
         kpim6-pimcommon-dev,
         libqgpgmeqt6-dev,
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf5mailcommon-dev, libkpim6mailcommon-dev
Description: KDE PIM email utility library, devel files
 The mail common library provides utility functions for dealing with email.
 .
 This package contains the development files needed for the KDE PIM mail common
 library.
 .
 This package is part of KDE PIM module.

Package: libkpim6mailcommon-data
Architecture: all
Depends: kpim6-mailcommon, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailcommon-dev
Architecture: all
Depends: kpim6-mailcommon-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailcommon-plugins
Architecture: all
Depends: kpim6-mailcommon, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6mailcommon6
Architecture: all
Depends: kpim6-mailcommon, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailcommon-data
Architecture: all
Depends: kpim6-mailcommon, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailcommon-dev
Architecture: all
Depends: kpim6-mailcommon-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailcommon-plugins
Architecture: all
Depends: kpim6-mailcommon, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5mailcommon6
Architecture: all
Depends: kpim6-mailcommon, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
