=== debian/changelog ===
kpim6-mailcommon (4:25.08.2+p24.04+vunstable+git20251015.2007-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 20:07:47 +0000
