## kpim6-mailcommon 25.08.2+p24.04+vunstable+git20251020.0705

=== debian/changelog ===
kpim6-mailcommon (4:25.08.2+p24.04+vunstable+git20251020.0705-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 07:05:36 +0000
