=== debian/changelog ===
kpim6-mailcommon (4:25.08.3+p24.04+vunstable+git20251204.0252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 02:52:20 +0000

kpim6-mailcommon (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:39:17 +1000
