## kpim6-mailcommon 25.08.3+p24.04+vunstable+git20251206.0937

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 set(PIM_VERSION "6.6.40")
 
-project(mailcommon VERSION ${PIM_VERSION})
-
-set(KF_MIN_VERSION "6.19.0")
+project(mailcommon VERSION 6.6.41)
+
+set(KF_MIN_VERSION "6.20.0")
 set(QT_REQUIRED_VERSION "6.9.0")
 set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
