## kpim6-mailcommon 25.12.0

=== debian/changelog ===
kpim6-mailcommon (4:25.12.0-0zneon+24.04+noble+release+build44) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:22:05 +0000

kpim6-mailcommon (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:35:20 +1000
