## kpim6-mailcommon 25.12.0+p24.04+vstable+git20251221.0041

=== debian/changelog ===
kpim6-mailcommon (4:25.12.0+p24.04+vstable+git20251221.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Dec 2025 00:41:25 +0000
