## kpim6-mailcommon 25.12.0+p24.04+vstable+git20260102.1226

=== debian/changelog ===
kpim6-mailcommon (4:25.12.0+p24.04+vstable+git20260102.1226-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:26:11 +0000
