## kpim6-mailcommon 25.12.1+p24.04+vstable+git20260120.0758

=== debian/changelog ===
kpim6-mailcommon (4:25.12.1+p24.04+vstable+git20260120.0758-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 20 Jan 2026 07:58:33 +0000
